<div class="thesis-content-item">
    <code>
        <div class="highlight php">
            <div class="php-code">
                {{ content | raw }}
            </div>
        </div>
        <div class="tooltip btn-copy-php">
            <span class="tooltip__text">Скопировано</span>
            <div class="tooltip__icon icon-grey"><i class="fa-solid fa-clipboard"></i></div>
        </div>
    </code>
</div>